/* CSS Document */

body{
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 10px;
	color: #333333;
	margin: 0px;
	padding: 0px;
	text-align: center;
	line-height: 150%;
}

/*div_all{
	text-align: center;
}*/

a{
}

img{
	vertical-align: text-bottom;
	border: none;
}

h1{
	font-size: 16px;
	color: #6699CC;
	font-weight: bold;
	text-align: left;
	margin-left: 40px;
	margin-top: 15px;
	margin-bottom: 5px;
}

h2{
	font-size: 12px;
	color: #6699CC;
	font-weight: bold;
	margin-top: 7px;
	margin-left: 9px;
	margin-bottom: 5px;
}

p{
	text-align: left;
	margin-left: 5px;
	margin-top: 0px;
	margin-bottom: 5px;
}

.div_header{
	height: 51px;
	width: 733px;
}

.submenu,.submenu a{
	list-style-type: none;
	text-decoration: none;
	float: left;
	color: #333333;
	font-size: 10px;
	text-align: right;
	display: block;
}
.submenu a:hover{
	text-decoration: underline;
}

.div_menu{
	height: 19px;
	width: 100%;
	background-image: url(img/menu.gif);
	background-repeat: repeat-x;
}

.div_menu ul{
	width: 733px;
	margin: 0px;
	padding: 0px;
}

.menu,.menu a{
	background-image: url(img/menu.gif);
	height: 19px;
	width: 121px;
	display: block;
	list-style-type: none;
	text-decoration: none;
	float: left;
	color: #FFFFFF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	text-align: center;
	line-height: 150%;
}
.menu:hover,.menu a:hover{
	background-image: url(img/menu_on.gif);
	color: #6699FF;
}
.menu_on,.menu_on a{
	background-image: url(img/menu_on.gif);
	height: 19px;
	width: 121px;
	display: block;
	list-style-type: none;
	text-decoration: none;
	float: left;
	color: #6699FF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	text-align: center;
	line-height: 150%;
}

.content_background{
/*	height: 100%;*/
	height: 525px;
	width: 100%;
	background-image: url(img/background_blue.gif);
}

.div_content{
	width: 731px;
}

.top_image{
	background-color: #CCCCCC;
	height: 175px;
	width: 731px;
	display: block;
	margin-top: 10px;
	margin-bottom: 0px;
}

.calendar{
	background-color: #FFFFFF;
	height: 320px;
	width: 164px;
	display: block;
	margin-top: 10px;
	margin-bottom: 0px;
	float:left;
	text-align: left;
}

.news{
	background-color: #FFFFFF;
	height: 135px;
	width: 351px;
	display: block;
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 0px;
	float:left;
	text-align: left;
}

.table_calendar{
	margin-left: 5px;
	margin-top: 10px;
	width: 154px;
	font-size: 10px;
	text-align: center;
}

.month{
	color: #333333;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font-size: 12px;
}

.day{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

.holiday{
	color: #CC0000;
}

.div_footer{
	width: 733px;
	text-align: left;
}

.div_copyright{
	width: 100%;
	background-image: url(img/background_blue.gif);
}
